# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Urdu
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-10-30 10:37:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: ur_PK\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "چابی آپ کو درج کیا ہے وہ غلط ہے. براہ مہربانی چیک دوگنا کریں."

#: views/notice.php:50
msgid "Network functions are disabled."
msgstr "نیٹ ورک افعال کو غیر فعال رہے ہیں."

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "Akismet ایک مسئلہ پکڑا گیا ہے."

#: views/config.php:182
msgid "Save Changes"
msgstr "تبدیلیاں محفوظ کریں"

#: class.akismet-admin.php:529
msgid "Awaiting spam check"
msgstr "سپیم چیک کا انتظار"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Aksimet ویجٹ"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet کے پکڑے گئے سپیم تبصروں کی تعداد"

#: class.akismet-admin.php:105 class.akismet-admin.php:241
#: class.akismet-admin.php:696 views/config.php:66
msgid "Settings"
msgstr "ترتیبات"

#: class.akismet-admin.php:533
msgid "Flagged as spam by Akismet"
msgstr "اکسمت کی جانب سے سپیم کی نشاندہی"

#: class.akismet-admin.php:553
msgid "History"
msgstr "تاریخ"

#: class.akismet-admin.php:345
msgctxt "comments"
msgid "Spam"
msgstr "سپیم"

#: class.akismet-admin.php:535
msgid "Cleared by Akismet"
msgstr "Akismet کی طرف سے اس کی منظوری"

#: class.akismet-admin.php:576
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "منظور %s"
msgstr[1] "منظور %s"

#: class.akismet-admin.php:639
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران یہ تبصرہ سپیم کے طور پر پکڑ لیا."

#: class.akismet-admin.php:665
msgid "Comment status was changed to %s"
msgstr "تبصرہ حیثیت٪ ایس تبدیل کر دیا گیا تھا"

#: class.akismet-admin.php:642
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران اس تبصرہ کو صاف کیا."

#: class.akismet-admin.php:553 class.akismet-admin.php:561
msgid "View comment history"
msgstr "تبصرہ کی تاریخ ملاحظہ کریں"

#: class.akismet-admin.php:86 class.akismet-admin.php:1239
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:539
msgid "Flagged as spam by %s"
msgstr "%s سپیم کے طور پر پرچم دار"

#: class.akismet-admin.php:541
msgid "Un-spammed by %s"
msgstr "٪ ایس کی طرف سے اقوام متحدہ کے spammed"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "سپیم بلاک"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "مزید معلومات کے لیے:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:256
msgid "Akismet Configuration"
msgstr "اکیسمٹ کی وضع کاری"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "Akismet کے اعدادوشمار"

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "سپیم کے لئے دیکھیں"

#: class.akismet-admin.php:680
msgid "%s ago"
msgstr "%s پہلے"

#: views/config.php:141
msgid "Note:"
msgstr "نوٹ:"

#: class.akismet-admin.php:179 class.akismet-admin.php:217
#: class.akismet-admin.php:230
msgid "Overview"
msgstr "مجموعی جائزہ"

#: views/config.php:239
msgid "Change"
msgstr "تبدیل کریں"

#: class.akismet-admin.php:258 views/config.php:209
msgid "Status"
msgstr "حال"

#: class.akismet-admin.php:245 views/config.php:111
msgid "Comments"
msgstr "تبصرے"

#: class.akismet-admin.php:275
msgid "Cheatin&#8217; uh?"
msgstr "دھوکہ؟ اوہ"

#: class.akismet-admin.php:82
msgid "Comment History"
msgstr "تاریخ کے تبصرے"
